@import url('https://fonts.googleapis.com/css2?family=Gelasio:ital,wght@0,400..700;1,400..700&display=swap');

:root {
--text-color: #666;
--theme-color1: #124e73;
--theme-color2: #222;
--bs-breadcrumb-divider: '\e628';
}

/**,::after,::before{
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
}*/

.offcanvas{
transition: all .7s ease;
-webkit-transition: all .7s ease;
-moz-transition: all .7s ease;
}

body{
overflow-x: hidden;
background: #f9f6f0;
font-family: "Gelasio", serif;
}

a{
text-decoration: none;
}



.container-fluid{
max-width: 1300px;
}


.logo img{
  width: 110px;
}


.nav-link {
font-size: 17px;
color: rgba(116,101,88);
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
border-right: 1px solid #d7cbbf;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 2px 15px;
}

.navbar-expand-lg .navbar-nav .sign .nav-link{
background: #3a5570;
border: none;
color: #fff !important;
padding: 10px 15px;
border-radius: 30px;
}

.navbar-expand-lg .navbar-nav .sign .nav-link span{
  padding-right: 5px;
  position: relative;
  top: 1px;
}

.navbar-expand-lg .navbar-nav .nav-item:nth-child(5) .nav-link{
border:none;
}

.navbar-expand-lg .navbar-nav .nav-item{
  display: flex;
  align-items: center;
}


.sec-1{
padding: 150px 0;
background:url(../images/sec1-bg.jpg) center;
position: relative;
z-index: 9;
background-size: cover;
}

.sec-1::before{
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background:rgba(0,0,0, 0.8); 
  z-index: -1;
}

.sec-1 h1{
color: #fff;
font-size: 45px;
}


.sec-1 p{
color: rgba(178,165,153);
font-size: 18px;
}


.sec1-in{
padding: 0px 50px;
}

.sec-1 a{
background: #d3c5b6;
border:1px solid #d3c5b6;
border-radius: 4px;
padding: 10px 16px;
display: inline-block;
color: #222;
font-weight: 500;
margin-right: 12px;
}


.sec-5{
  position: relative;
overflow: hidden;
}

.sec5-left img{
  position: absolute;
  z-index: -1;
  object-fit: cover;
  object-position: center;
  height: 100%;
  width: 45%;
}



.sec5-right{
padding: 0px 30px;
display: flex;
flex-direction: column;
height: 100%;
justify-content: center;
}

.sec5-right h2{
  margin-bottom:35px;
  font-size: 40px;
  color: rgba(72,66,55);
}

.why-bx{
display: flex;
margin-bottom: 20px;
}

.why-bx span{
clip-path: polygon(50% 8%, 100% 0, 100% 92%, 50% 100%, 0 91%, 0 0);
background: #eee8dd;
width: 80px;
margin-right: 12px;
font-size: 21px;
position: relative;
display: flex;
justify-content: center;
align-items: center;
}


.why-bx h4{
  font-weight: 200;
}

.why-bx h4, .why-bx p{
color: rgba(116,101,88);
}

.why-bx p{
  font-size: 15px;
  margin: 0;
}

.why-bx div{
  width: 100%;
}

.sec7-bx{
display: flex;
}

.sec7-bx img{
width: 70px;
height: 70px;
margin-right: 15px;
}

.sec7-bx h4, .sec7-bx p{
  color: rgba(116,101,88);
}


.sec-6{
  position: relative;
  overflow: hidden;
}

.sec6-left{
padding-left: 30px;
display: flex;
height: 100%;
flex-direction: column;
justify-content: center;
}

.sec6-left h2{
font-weight: 200;
font-size: 40px;
color: rgba(72,66,55);
margin-bottom: 50px;
padding-top: 40px;
}

.sec6-left h4{
color: rgba(72,66,55);
}

.sec6-left p{
  color: rgba(116,101,88);
}

.d-work{
margin-top: 30px;
}

.d-work h6{
border: 1px solid #dfd1b6;
border-radius: 30px;
padding: 10px;
margin-bottom: 15px;
display: flex;
align-items: center;
}

.d-work h6 span{
border-radius: 50%;
font-size: 18px;
width: 40px;
height: 40px;
display: flex;
align-items: center;
justify-content: center;
color: #fff;
margin-right: 10px;
background: #3a5570;
}

.d-work h6 div{
  width: 80%;
}


.reg-form{
margin-top: 30px;
}

.reg-form .form-control{
  border-radius: 30px;
  background: none;
  border:1px solid #dfd1b6;
  margin-bottom: 20px;
  font-size: 15px;
  height: 50px;
padding: 10px 20px;
}


.reg-form .form-select{
  height: auto !important;
    border-radius: 30px;
  background: none;
  border:1px solid #dfd1b6;
  margin-bottom: 20px;
  font-size: 15px;
padding: 10px 20px;
}

.reg-form textarea.form-control{
  height: auto;
}


.reg-form button{
  background: #3a5570;
border: none;
color: #fff !important;
padding: 10px 15px;
border-radius: 30px;
}


@media (max-width: 992px){
.navbar-toggler {
  background: #484237;
  color: #fff;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 10px 15px;
  width: 100%;
  border:none; 
}

.navbar-nav{
  align-items: start;
}

}


@media only screen and (min-width:0px) and (max-width:390px){ 
}



@media only screen and (min-width:0px) and (max-width:575px){ 


}

@media only screen and (min-width:576px) and (max-width:767px){ 

}


@media only screen and (min-width:768px) and (max-width:991px){

}

@media only screen and (min-width:992px) and (max-width:1199px){ 

}

@media (width:1024px){

}


@media only screen and (min-width:1200px) and (max-width:1399px){ 

}

@media (min-width:1400px){ 

}